﻿@charset "UTF-8";
a:hover{text-decoration: none;}
body{
    color: #000;
    font-weight: 400;
    /*font-family: 'inter', 'Noto Sans JP', "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", Osaka, "MS PGothic", sans-serif;*/
}
body.page-top .pane-contents .container{
    width: 100%;
    margin: 0;
    display: block;
    padding-top: 0;
	color: #000;
    padding-bottom: 0;
}

body.page-top #block_top_slider_ajax_body .slick-initialized .slick-slide{margin: 0 10px;}
body.page-top #block_top_slider_ajax_body{text-align: center;}
body.page-top #block_top_slider_ajax_body .slick-track > li img {height: 500px;}
body.page-top ul.slick-dots{
    position: absolute;
    width: 100%;
    bottom: 15px;
    z-index: 1;  
}
/*
.block-top-free-1 {
    min-height: 500px;
    max-height: 500px;
    position: relative;
}*/
/*
.block-top-free-1::after {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    border: 3px solid #ccc;
    border-top-color: #333;
    animation: spinner 1.5s linear infinite;
    opacity: 1;
    transition: opacity .3s linear;
}*/
.block-top-free-1.is-slider-active {
    min-height: initial;
    max-height: initial;
}
.block-top-free-1.is-slider-active::after {
    opacity: 0;
    z-index: -9999;
    animation: none;
}
@keyframes spinner {
    to {transform: rotate(360deg);}
}
#ajaxGeneralTopSlider > ul li {
    opacity: 1;
    transition: opacity .3s linear;
}
/*#ajaxGeneralTopSlider > ul.slick-slider.slick-initialized li {
    opacity: 1;
}*/

#ajaxGeneralTopSlider > ul.slick-slider.slick-initialized li a,
#ajaxGeneralTopSlider > ul a{outline: 0;}

.block-top-free-common-style,
.block-top-event{
    width: 1200px;
    margin: 0 auto;
}

.block-top-free-common-style.block-top-free-3,
.block-top-free-common-style.block-top-free-4,
.block-top-free-common-style.block-top-free-5,
.block-top-free-common-style.block-top-free-13{
    width: 100%;
    background:#f6f6f6;     
}

.block-top-free-common-style.block-top-free-3 .block-top-free-common-style-inner,
.block-top-free-common-style.block-top-free-4 .block-top-free-common-style-inner,
.block-top-free-common-style.block-top-free-5 .block-top-free-common-style-inner,
.block-top-free-common-style.block-top-free-13 .block-top-free-common-style-inner{
    width: 1200px;
    margin: 0 auto;
}

.block-top-hdg {
    padding: 70px 0 30px;
    margin-bottom: 0;
    margin-top: 0;
    font-size: 32px;
    font-weight: 500;
    line-height: 1;
    text-align: center;
}
.block-top-hdg-sub {
    margin-top: 20px;
    display: block;
    font-size: 16px;
    font-weight: 400;
}
img + .block-top-hdg-sub {
    margin-top: 25px;
}
.block-top-hdg.ico-insta::before {
    content: "";
    margin: 0 20px 0 -20px;
    display: inline-block;
    width: 24px;
    height: 24px;
    background: url(../../img/usr/common/sns_insta.jpg) no-repeat center / contain;
}

/* ONLINE SHOP */
.block-top-oslist {
    width: 1200px;
    margin: 0 auto 70px auto;
    display: flex;
    flex-wrap: wrap;
}
.block-top-oslist-item {
    width: calc((100% - 32px) / 2);
    border-bottom: 1px solid #c0c0c0;
}
.block-top-oslist-item:nth-child(-n + 2) {
    border-top: 1px solid #c0c0c0;
}
.block-top-oslist-item:nth-child(2n) {
    margin-left: 32px;
}
.block-top-oslist-anc {
    padding: 14px 35px 12px 20px;
    display: flex;
    align-items: center;
    min-height: 72px;
    font-size: 14px;
    box-sizing: border-box;
    transition: .2s ease-in-out;
    position: relative;
}
.block-top-oslist-anc:hover {
    color: #c0c0c0;
    text-decoration: none;
}
.block-top-oslist-anc::after {
    position: absolute;
    content: "";
    top: 50%;
    right: 20px;
    z-index: 1;
    width: 16px;
    height: 16px;
    border-top: 1px solid #c0c0c0;
    border-right: 1px solid #c0c0c0;
    transform: translateY(-50%) rotate(45deg);
}
.block-top-oslist-anc [lang="en"] {
    margin-right: 30px;
    display: inline-block;
    font-size: 24px;
    font-weight: 400;
}

/* 20230621追加 */
.block-top-oslist-item:nth-child(-n+2){border-top: none;}
.block-top-oslist-anc{cursor: pointer;}
.block-top-oslist{
    width: auto;
    margin: 0;
    display: block;
}

.block-top-oslist > li:first-child{border-top: 1px solid #c0c0c0;}
.block-top-oslist-inner {
    width: 1200px;
    margin: 0 auto 70px auto;
    display: flex;
    flex-wrap: wrap;
}

.block-top-oslist-item{width: auto;}
.block-top-oslist-item:nth-child(2n){margin-left: 0;}
.block-top-oslist-lt,
.block-top-oslist-rt{box-sizing: border-box;}

.block-top-oslist-lt{
    width: 50%;
    padding-right: 16px;
    box-sizing: border-box;
}

.block-top-oslist-rt{
    width: 50%;
    padding-left: 16px;
    box-sizing: border-box;
}
.block-top-oslist .block-top-oslist-acc{
    display: none;
    border-top: solid 1px #C0C0C0;
}
.block-top-oslist .block-top-oslist-acc li{background: #F6F6F6;}
.block-top-oslist .block-top-oslist-acc ul li a{
    display: block;
    position: relative;
    font-size: 14px;
    padding: 12px 40px 11px 40px;
    font-weight: 400;
    border-bottom: solid 1px #E8E8E8;
    text-decoration: none;
}

.block-top-oslist .block-top-oslist-acc ul > li:last-child a{border-bottom: none;}
.block-top-oslist .block-top-oslist-acc li a::after {
    position: absolute;
    content: "";
    top: 50%;
    right: 40px;
    z-index: 1;
    width: 6px;
    height: 6px;
    border-top: 1px solid #c0c0c0;
    border-right: 1px solid #c0c0c0;
    transform: translateY(-50%) rotate(45deg);
}

.block-top-oslist a.block-top-oslist-anc::after {
    position: absolute;
    content: "";
    top: 50%;
    right: 20px;
    z-index: 1;
    width: 10px;
    height: 10px;
    border-top: 1px solid #c0c0c0;
    border-right: 1px solid #c0c0c0;
    transform: translateY(-50%) rotate(45deg);
}

.block-top-oslist span.block-top-oslist-anc::before {
    content: '';
    position: absolute;
    top: 50%;
    right: 20px;
    width: 10px;
    height: 10px;
    border-bottom: 1px solid #c0c0c0;
    border-right: 1px solid #c0c0c0;
    transform: translateY(-50%) rotate(45deg);
    transition: 0.3s;
}

.block-top-oslist span.block-top-oslist-anc::after {
    display: none;
    content: '';
    position: absolute;
    top: 50%;
    right: 20px;
    width: 14px;
    height: 1px;
    background: inherit;
    border-radius: inherit;
    transform: rotate(0deg);
    background: #C0C0C0;
    transition: 0.3s;
}

.block-top-oslist span.block-top-oslist-anc.oslist-anc-open::before {transform: rotate(-135deg);} 
.block-top-oslist .block-top-oslist-anc:hover {
    color: #000;
    text-decoration: none;
}

/* SHOP LIST */
.block-top-free-8{
    margin: 0;
    padding: 0 0 60px;
    background-color: #f6f6f6;
}

.block-top-free-11{
    margin: 0;
    padding: 0 0 70px;
    background-color: #f6f6f6;	
}

@media screen and (min-width: 1201px) {
    .block-top-free-8, .block-top-free-11 {
        margin-left: calc(50% - 50vw);
        margin-right: calc(50% - 50vw);
    }
}
.block-top-free-inner {
    margin: 0 auto;
    max-width: 1200px;
}
.block-top-free-8 .block-top-hdg {margin-top: 0;}
.block-top-shoplist {
    display: flex;
    flex-wrap: wrap;
}
.block-top-shoplist-item {
    width: calc(100% / 4);
    border-left: 1px solid #000;
    box-sizing: border-box;
}
.block-top-shoplist-item:nth-child(4n) {
    border-right: 1px solid #000;
}
.block-top-shoplist-item:nth-child(n + 5) {
    margin-top: 42px;
}
.block-top-shoplist-anc {
    padding: 6px 0;
    display: block;
    font-size: 18px;
    font-weight: 400;
    line-height: 1;
    text-align: center;
    box-sizing: border-box;
    transition: .2s ease-in-out;
}
.block-top-shoplist-anc:hover {
    color: #c0c0c0;
    text-decoration: none;
}

/* Regal Members */
.block-top-free-11 .block-top-hdg {
    margin: 0 0 20px;
}
.block-top-rm-lead {
    margin-top: 25px;
    font-size: 14px;
    line-height: 1.75;
    text-align: center;
}
.block-top-btn-row {
    margin-top: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.block-top-btn-normal + .block-top-btn-normal {
    margin-left: 120px;
}
.block-top-btn-normal-inner {
    padding: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    min-width: 280px;
    min-height: 50px;
    font-size: 14px;
    line-height: 1.2;
    color: #fff;
    border: 1px solid #000;
    background-color: #000;
    box-sizing: border-box;
}
.block-top-btn-normal-inner:hover {
    text-decoration: none;
    color: #000;
    background-color: #fff;
}

/* 選べる電子決済サービス */
.block-top-hdg-left {
    margin: 60px 0 50px;
    font-size: 26px;
    font-weight: 500;
}
.block-top-epay-list {
    padding-bottom: 70px;
    display: flex;
    flex-wrap: wrap;
}
.block-top-epay-list-item {
    width: calc(100% / 6);
    display: flex;
    align-items: center;
    justify-content: center;
}
.block-top-epay-list-item:nth-child(n + 7) {
    margin-top: 45px;
}
.block-top-epay-list-item:nth-child(6n + 1) {
    justify-content: flex-start;
}

.block-top-epay-list li:nth-child(1) img{max-width: 158px;}
.block-top-epay-list li:nth-child(2) img{max-width: 78px;}
.block-top-epay-list li:nth-child(3) img{max-width: 118px;}
.block-top-epay-list li:nth-child(4) img{max-width: 104px;}
.block-top-epay-list li:nth-child(5) img{max-width: 105px;}
.block-top-epay-list li:nth-child(6) img{max-width: 110px;}

/* 電子決済キャンペーン */
.block-top-hdg-cen{
    padding: 70px 0 50px;
    font-size: 26px;
    font-weight: 500;
    text-align: center; 
	margin: 0;
}

.block-top-electronic-pay-list{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding-bottom: 50px;    
}

.block-top-electronic-pay-list li{
    width: 285px;
    margin-right: 20px;
    margin-bottom: 20px;
}

.block-top-electronic-pay-list li:nth-child(4n){margin-right: 0;}

/* ------------- メインビジュアル ----------------- */
ul.slick-dots li.slick-active button{background-color: #333;}
ul.slick-dots li button{background-color: #ccc;}

/* ------------- 共通 ----------------- */
.page-top .common-articles-list-item-inner{
    display: flex;
    flex-wrap: wrap;
    align-items: baseline;
}
  
.page-top .common-articles-list-item-inner > li{
    width: calc(100% / 4 - 19px);
    margin: 0 9.5px 0;
    text-align: center;
}

.page-top .common-articles-list-item-inner > li > a{text-decoration: none;}
.page-top .common-articles-list-item-inner > li:nth-child(n + 5){margin: 48px 9.5px 0;}  
.page-top .common-articles-list-item-inner > li a:hover .common-articles-list-photo{
    opacity: 0.7;
    transition: .4s;
}

.page-top .common-articles-list-item-inner > li a:hover .common-articles-list-name{color: #000;}
.page-top .common-articles-list-item-inner > li .common-articles-list-photo{margin-bottom: 12px;}
.page-top .common-articles-list-item-inner > li figure{
    margin: 0;
    width: 286px;
    height: 160px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  
.page-top .common-articles-list-item-inner > li figure img{
    max-width: 286px;
    max-height: 160px;
  }
  
.page-top .common-articles-list-item-inner > li .common-articles-list-desc .common-articles-list-name{
    font-size: 14px;
    font-weight: 500;
    line-height: 1.6;
    margin-bottom: 12px;
    text-align: left;
    color: #000;
  }
  
.page-top .common-articles-list-item-inner > li .common-articles-list-desc .common-articles-list-date{
    font-size: 12px;
    color: #808080;
    text-align: left;
  }
  
.page-top .common-articles-list-name{
    font-size: 14px;
    margin-bottom: 10px;
  }
  
.page-top .common-articles-list-brand{
    font-size: 12px;
    font-weight: 400;
    text-align: left;
    color: #000;
  }
  
.page-top .common-articles-list-gender{
    font-size: 10px;
    font-weight: 400;
    color: #999;
    text-align: left;
  }
  
.page-top .common-articles-list-date{
    font-size: 12px;
    color: #999;
  }
  
  /* アイコン */
.page-top .common-articles-list-event-date{
    text-align: left;
    margin-bottom: 8px;
  }
.page-top .common-articles-list-event-date-inner{
    text-align: left;
    font-size: 12px;
    display: inline-block;
    vertical-align: middle;
    color: #000;
  
  }
  
.page-top .common-articles-list-event-date-icon{
    height: 16px;
    display: inline-block;
    vertical-align: middle;
    color: #fff;
    margin-right: 8px;
    font-size: 12px;
    padding: 0 6px;
    line-height: 1.4;
  }
  
  .common-articles-list-event-date-icon.common-articles-list-event-date-icon-hold{background: #B80000;}
  .common-articles-list-event-date-icon.common-articles-list-event-date-icon-end{background: #4D4D4D;}
  .common-articles-list-event-date-icon.common-articles-list-event-date-icon-yokoku{background: #0980C0;}
  
.page-top .brand-top-page-more-btn {padding: 50px 0 70px;}
.page-top .brand-top-page-more-btn a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 278px;
    height: 48px;
    border: solid 1px #000;
    font-size: 14px;
    margin: 0 auto;
    color: #000;
    font-weight: 500;
    text-decoration: none;
    transition: 0.2s ease-in-out;
}

.page-top .brand-top-page-more-btn a:hover{opacity: .7;}

/* ブランド */
.page-top .common-articles-list-item-inner > li .common-articles-list-brand .root_genre_item{
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;  
  }
  
  .page-top .common-articles-list-item-inner > li .common-articles-list-brand .root_genre_item > li{
    padding-right: 8px;
    position: relative;
    font-weight: 500;
  }
  
  .page-top .common-articles-list-item-inner > li .common-articles-list-brand .root_genre_item > li:after{
    position: absolute;
    content: ",";
    bottom: 0;
    right: 3px;
  }
  
  .page-top .common-articles-list-item-inner > li .common-articles-list-brand .root_genre_item > li:last-child:after{display: none;}
  .page-top .common-articles-list-prev-btn{
    max-width: 180px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;  
  }
  
  .page-top .common-articles-list-prev-btn a{
    padding: 14px 0;
    display: inline-block;
    min-width: 180px;
    font-size: 12px;
    line-height: 1;
    color: #000;
    text-align: center;
    border: 1px solid #333;
    box-sizing: border-box;
  }
  
  .page-top .common-articles-list-prev-btn a:hover{
    text-decoration: none;
    background: #000;
    color: #fff;  
  }
  
  .page-top .common-articles-list-prev-btn a:after{
    content: "";
    display: inline-block;
    width: 10px;
    height: 10px;
    margin-left: 6px;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAAECAYAAABY+sXzAAAAAXNSR0IArs4c6QAAACpJREFUGFdjZMADeNjY/n/59YsRpgTOwKUHWQNBxSBDYBoYQQx8TkGWAwDCqw0cSQI1FAAAAABJRU5ErkJggg==) no-repeat right center / contain;
  }
  
  .page-top .common-articles-list-prev-btn a:hover::after {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAAECAYAAABY+sXzAAAAAXNSR0IArs4c6QAAACpJREFUGFdjZMAD/v///5+RkZERpgTOwKUHWQNBxSBDYBoYQQx8TkGWAwBh5xABf6NxCwAAAABJRU5ErkJggg==);
  }
  
 /* ------------- shop news ----------------- */ 
#ajaxgeneralTopShopNewsArea .common-articles-list-item-inner > li figure{
    width: 286px;
    height: 286px;
}

#ajaxgeneralTopShopNewsArea .common-articles-list-item-inner > li figure img{
    max-width: 286px;
    max-height: 286px;
}

#ajaxgeneralTopShopNewsArea .common-articles-list-item-inner > li {
    width: calc(100% / 4 - 16px);
    margin: 0 8px 0;
}

#ajaxgeneralTopShopNewsArea .common-articles-list-item-inner > li:nth-child(n + 4) {margin-top: 40px;}

/* ------------- info ----------------- */
#ajaxgeneralTopinfoArea .brand_info_list{border-top: solid 1px #E8E8E8;}
#ajaxgeneralTopinfoArea .brand_info_list > ul > li {border-bottom: solid 1px #E8E8E8;}
#ajaxgeneralTopinfoArea .brand_info_list > ul > li > a,
#ajaxgeneralTopinfoArea .brand_info_list > ul > li > span {
    display: block;
    padding: 13px 0;
    text-decoration: none;
	color: #000;
    font-weight: 400;
}

#ajaxgeneralTopinfoArea .brand_info_list > ul > li > a > div,
#ajaxgeneralTopinfoArea .brand_info_list > ul > li > span > div {
    display: inline-block;
    vertical-align: middle;
}

#ajaxgeneralTopinfoArea .brand_info_list ul li div.brand_info_cate .root_genre_item{
    background: #E8E8E8;
    text-align: center;
    color: #000;    
}

#ajaxgeneralTopinfoArea .brand_info_list > ul > li > a:hover .brand_info_ttl{opacity: .7;}
#ajaxgeneralTopinfoArea .brand_info_list > ul > li div.brand_info_time {
    width: 134px;
    font-size: 16px;
    color: #999;
}

#ajaxgeneralTopinfoArea .brand_info_list > ul > li div.brand_info_imp {
    width: 40px;
    text-align: right;
    padding-right: 12px;
}

#ajaxgeneralTopinfoArea .brand_info_list > ul > li div.brand_info_cate {
    width: 150px;
    font-size: 14px;
}

#ajaxgeneralTopinfoArea .brand_info_list > ul > li div.brand_info_ttl {
    font-size: 16px;
    width: 600px;
    padding-left: 30px;
}

/* ------------- ランキング ----------------- */
h2.block-top-event--header{
    text-align: center;
    font-size: 26px;
    font-weight: 500; 
}

h2.block-top-event--header:before{display: none;}

.block-ranking-r--rank.block-ranking-r--rank-1{background-color: #C1A35F;}
.block-ranking-r--rank.block-ranking-r--rank-2{background-color: #AFAAA0;}
.block-ranking-r--rank.block-ranking-r--rank-3{background-color: #BF8660;}
.block-ranking-r--rank.block-ranking-r--rank-4{background-color: #515151;}

.block-ranking-r--goods{
    flex-basis: 165px;
    width: 165px;
    margin-right: 90px;
    margin-left: 0;
}

.block-ranking-r--items > li > dl.block-ranking-r--goods:nth-child(5n){margin-right: 0;}
.block-ranking-r--goods-image figure{
    width: 165px;  
}

.block-ranking-r--goods-image .block-ranking-r--rank{
    top: auto;
    left: 135px;
    width: 30px;
    height: 30px;
    font-size: 18px;
}

div.js-enhanced-ecommerce-item::before,
dl.js-enhanced-ecommerce-item::before{display: none;}
.block-ranking-r--goods .price,
.block-thumbnail-t .price{
    font-size: 14px;
    color: #000;
    font-weight: 500!important;
}

.block-ranking-r--goods .price .price-tax,
.block-thumbnail-t .price .price-tax{
    font-size: 10px;
    font-weight: 400;
    color: #000;
}

.block-ranking-r--items .sale-price{font-weight: 500!important;}
.block-ranking-list-r--brand,
.block-thumbnail-t--brand,
.block-thumbnail-t--variation{font-weight: 500;}

/* 6個以降を非表示 */
.block-top-event--goods ul.block-ranking-r--items li > dl:nth-child(n + 6),
.block-top-event--goods ul.block-thumbnail-t li > dl:nth-child(n + 6){display: none;}

/* ------------- 最近見た商品 ----------------- */
.block-recent-item{margin: 0 auto;}


/* ------------- 特集 ----------------- */
#ajaxgeneralTopFeaturesArea .common-articles-list-item-inner > li {
    margin: 0 20px 0 0;
    width: calc((100% - 20px * 2) / 3);
}

#ajaxgeneralTopFeaturesArea .common-articles-list-item-inner > li:nth-child(3n) {margin: 0;}
#ajaxgeneralTopFeaturesArea .common-articles-list-item-inner > li:nth-child(n + 4) {margin-top: 40px;}
#ajaxgeneralTopFeaturesArea .common-articles-list-item-inner > li figure {
    width: 100%;
    height: auto;
}

#ajaxgeneralTopFeaturesArea .common-articles-list-item-inner > li figure img {
    max-width: initial;
    max-height: 218px;
    object-fit: cover;
}

#ajaxgeneralTopFeaturesArea .common-articles-list-item-inner > li .common-articles-list-desc .common-articles-list-name {
    font-size: 14px;
    /*font-family: 'Noto Sans JP', sans-serif;*/
}

#ajaxgeneralTopFeaturesArea .common-articles-list-gender {color: #858585;}

/* ------------- スタッフスタイリング ----------------- */
.page-top .staff-contents .seemore,
.page-top .ecbn-selection-to-nextpage {
    margin: 0;
    padding: 65px 0 70px;
    text-align: center;
}

.page-top .staff-contents .seemore a,
.page-top .vsm-tile a.ecbn-selection-to-nextpage-bottom-btn {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 278px;
    height: 48px;
    font-size: 14px;
    font-weight: 500;
    border: solid 1px #000;
    transition: opacity .2s ease-in-out;
    float: none;
    text-decoration: none;
    padding-top: 0;
}

.page-top .staff-contents .seemore a{
    background: #fff;
    color: #000;
    padding: 0;    
}

.page-top .staff-contents .seemore a:hover,
.page-top .vsm-tile a.ecbn-selection-to-nextpage-bottom-btn:hover {
    opacity: .8;
}

.page-top .article-item--info--releasedate{display: none;}
.page-top .staff-contents-container{margin: 20px auto 0;}
.page-top .coordinate-list .coordinate-item,
.page-top .article-list .article-item,
.page-top .staff-list .staff-item{margin-bottom: 0;}

/* ------------- staff blog ----------------- */ 
#ss-article-list .pane-block--title,
#ss-coordinate-list-sales .pane-block--title,
#ss-coordinate-list-time .pane-block--title{display: none;}

#ajaxgeneralTopStaffBlogArea .common-articles-list-item-inner > li{ 
    width: 224px;
    margin: 0 20px 25px 0;
    flex-basis: 224px;
}

#ajaxgeneralTopStaffBlogArea .common-articles-list-item-inner > li.js-item:last-child {margin-right: 0;}
#ajaxgeneralTopStaffBlogArea .common-articles-list-item-inner > li figure {
    width: 224px;
    height: 224px;
}

#ajaxgeneralTopStaffBlogArea .common-articles-list-item-inner > li figure img{
    width: 100%;
    max-width: 100%;
    max-height: 100%;    
}

#ajaxgeneralTopStaffBlogArea .common-articles-list-shop img {
    max-width: 50px;
    border-radius: 50%;
    object-fit: cover;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    max-height: 100%;
    font-size: 16px;
}

#ajaxgeneralTopStaffBlogArea .common-articles-list-date{display: none;}
#ajaxgeneralTopStaffBlogArea .common-articles-list-shop li{
    text-align: left;
    font-size: 13px;
    font-weight: 500;
    color: #000;
}

#ajaxgeneralTopStaffBlogArea .common-articles-list-shop li p{
    font-weight: 500;
    color: #000;
}
#ajaxgeneralTopStaffBlogArea .common-articles-list-staff{font-size: 12px;}
#ajaxgeneralTopStaffBlogArea .common-articles-list-shop dl {display: flex;}
#ajaxgeneralTopStaffBlogArea .common-articles-list-shop dl dt {
    width: 50px;
    height: 50px;
    overflow: hidden;
	flex-shrink: 0;
}

#ajaxgeneralTopStaffBlogArea .common-articles-list-shop dl dd{padding: 0 0 0 10px;}
#ajaxgeneralTopStaffBlogArea .common-articles-list-shop dl dd img {display: none;}
.page-top .coordinate-list .coordinate-item--info--blandname,
.page-top .coordinate-list .coordinate-item--info--shopname,
.page-top .article-list .article-item--info--shopname{
    font-weight: 500!important;
    color: #000!important;
}

.block-top-free-10 .ecbn-selection-page-wrapper .ecbn-selection-title {display: none;}
.block-top-free-10 .ecbn-selection-content {margin-bottom: 40px;}
.page-top .article-list .article-item--info--blandname{font-weight: 500!important;}
.page-top .article-list .article-item--articletitle{height: auto;}
.page-top .article-list .article-item--description{height: 75px;}

/* タイトル */
.block-recent-item--header{font-weight: 500;}
.block-recent-item--header:before{display: none;}

/* visumo */
.page-top .vsm-tile .ecbn-selection-page-wrapper .ecbn-selection-content{margin-top: 0;}
.page-top .vsm-tile .ecbn-selection-page-wrapper .ecbn-selection-description{
    text-align: center!important;
    font-size: 16px;
    font-weight: 400;
    color: #000;
	margin-top: 0;
	margin-bottom: 70px;
}

/* レビコ */
.page-top .revico-multicomment-top .revico-comment-main{margin: 0 auto 70px auto;}
.page-top .revico-multicomment-top .revico-multicomment-inner{max-width: 1200px;}
.page-top .revico-multicomment-top .revico-review-comment-row-wrapper:not(:last-of-type) {margin-right: 75px;}
.page-top .revico-multicomment-top .revico-review-comment-row-wrapper{
    width: 168px;
	min-width: 168px;
}

.page-top .revico-review-comment-row .revico-review-comment-detail--product-name p{
	margin: 25px 0 0;
	font-size: 14px;
}

.page-top .revico-review-comment-row .revico-review-comment-detail--product-name p{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;	
}

.page-top .revico-review-comment-row .revico-review-comment-detail--comment--content{
	width: 168px;
	font-size: 12px;	
}

.page-top .revico-multicomment-top .revico-review-comment-row-wrapper .revico-review-comment-row .revico-review-comment-detail .revico-review-comment-detail--product[data-all-product-review="true"] .revico-review-comment-detail--product-name span{display: none;}
.page-top .revico-multicomment-top .revico-review-comment-row-wrapper{
    height: 400px;
    min-height: 400px;	
}
.page-top .revico-back,
.page-top .revico-next{cursor: pointer;}
.page-top .revico-multicomment-top .revico-review-comment-row-wrapper .revico-review-comment-row .revico-review-comment-detail .revico-review-comment-detail--star{
	margin-bottom: 0;
	margin-top: 10px;
}
.page-top .revico-multicomment-top .revico-review-comment-row-wrapper .revico-review-comment-row .revico-review-comment-detail .revico-review-comment-detail--comment{margin-top: 0;}
/* H1 */
.visually-hidden {
    position: absolute;
    width: 1px;
    height: 1px;
    overflow: hidden;
    clip: rect(1px, 1px, 1px, 1px);
    -webkit-clip-path: inset(0px 0px 99.9% 99.9%);
    clip-path: inset(0px 0px 99.9% 99.9%);
}

/* ajax取得失敗メッセージ */
.page-top .articles_msg_no_data.ajax_articles_msg_no_data{text-align: center;}

/* slider表示 */
.page-top #ajaxGeneralTopSlider .slick-slider li.slick-slide{opacity: 1;}

/* ------------- TOP Aiレコメンド　タブ ----------------- */
.page-top .top-choose-style .block-ranking-r .block-ranking-r--goods-description{height: auto!important;}

/* awoo tag START */
.block-top-populartag {
    width: 1200px;
    margin: 30px auto 60px;
}
.block-top-populartag h3 {
    font-size: 20px;
    text-align: center;
    margin: 0 auto 20px;
    color: #000;
}
.block-top-populartag .block-top-populartag-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 0 50px;
    gap: 10px;
}
.block-top-populartag .block-top-populartag-list .block-category-style-l--item-name {
    margin: 0;
    padding: 0;
}
.block-top-populartag .block-top-populartag-list .block-category-style-l--item-name a {
    background: #f2f2f2;
    color: #333;
    border: 0;
    -webkit-transition-duration: 0.4s;
    transition-duration: 0.4s;
    -webkit-transition-property: color, background-color;
    transition-property: color, background-color;
    font-size: 13px;
    padding: 10px 15px 9px;
    border-radius: 4px;
}
.block-top-populartag .block-top-populartag-list .block-category-style-l--item-name a:hover {
    color: #ffffff;
    background-color: #3C3C3C;
    text-decoration: none;
}
/* awoo tag END */

/* MV下のバナースライダー */
.block_top_sub_slider {
    width: 1200px;
    margin: 30px auto;
}
.block_top_sub_slider .block_top_sub_slider_inner {
    position: relative;
}
.block_top_sub_slider .block_top_sub_slider_inner .block_top_sub_slider_item {
    width: 1200px;
}
.block_top_sub_slider .slick-arrow.slick-disabled {
    display: none !important;
}
.block_top_sub_slider .slick-arrow {
    width: 30px;
    height: 40px;
    position: absolute;
    top: calc(50% - 20px);
    border: 0;
    margin: 0;
    padding: 0;
    z-index: 10;
    text-indent: -900%;
    overflow: hidden;
    background-color: rgba(250, 250, 250, 0.75);
    background-image: url(../../img/usr/common/ico_arrow01.svg);
    background-position: right 8px center;
    background-repeat: no-repeat;
    background-size: 10px auto;
    cursor: pointer;
}
.block_top_sub_slider .slick-arrow:focus,
.block_top_sub_slider .slick-arrow:active {
    outline: 0;
}
.block_top_sub_slider .slick-prev {
    left: 0;
    transform: scale(-1, 1);
}
.block_top_sub_slider .slick-next {
    right: 0;
}